/*Footer
*,
::before,
::after {
  box-sizing: inherit;
}
*/

@media (prefers-reduced-motion) {
  * {
    transition-duration: 0s !important;
    animation-duration: 0s !important;
  }

  ::before {
    transition-duration: 0s !important;
    animation-duration: 0s !important;
  }

  ::after {
    transition-duration: 0s !important;
    animation-duration: 0s !important;
  }
}

figure img {
  border-radius: 4px;
}

.visually-hidden {
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  width: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0px;
  position: absolute;
}

.bPAPdi {
  margin: 0px auto;
  width: 100%;
  padding: 0px 1.5em;
}

@media (min-width: 960px) {
  .bPAPdi {
    max-width: 928px;
  }
}

@media (min-width: 1280px) {
  .bPAPdi {
    max-width: 1250px;
  }
}

@media (min-width: 960px) {
  .bPAPdi {
    padding: 0px 2em;
  }
}

@media (min-width: 1280px) {
  .bPAPdi {
    padding: 0px 4em;
  }
}

.iDJMJU {
  position: relative;
  overflow: hidden;
  background: linear-gradient(180deg, rgb(61, 61, 60) 0%, rgb(13, 17, 18) 54.5%);
  padding-top: 64px;
  padding-bottom: 64px;
}

@media (min-width: 960px) {
  .iDJMJU {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}

.iDJMJU ul {
  display: flex;
  list-style: none;
  margin: 0px;
  padding: 0px;
  flex-direction: column;
}

@media (min-width: 960px) {
  .iDJMJU ul {
    flex-flow: row wrap;
  }
}

.iDJMJU li {
  margin: 0px;
  padding: 0px;
}

.iDJMJU p,
.iDJMJU a {
  color: white !important;
}

.iDJMJU .footer__logos {
  display: grid;
  grid-template-columns: 0.5fr 1fr 1fr;
  gap: 1em;
  margin-bottom: 50px;
}

.iDJMJU .footer__logos img {
  width: 150px; 
  height: 75px; 
  max-width: 100%;
}

@media (min-width: 960px) {
  .iDJMJU .footer__logos {
    margin-bottom: 0px;
  }
}

.iDJMJU .footer__external {
  display: flex;
  flex-direction: column;
}

@media (min-width: 420px) {
  .iDJMJU .footer__external {
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
  }
}

.iDJMJU .footer__external a {
  font-weight: 500;
  font-size: 1.125em;
}

.iDJMJU .footer__external a:hover {
  text-decoration: underline;
}

.iDJMJU .footer__external--social {
  margin-right: 0;
  display: grid;
  grid-template-columns: auto auto auto;
  gap: 2em;
  margin-bottom: 40px;
}

@media (min-width: 420px) {
  .iDJMJU .footer__external--social {
    margin-bottom: 0px;
  }
}

.iDJMJU .footer__external--social a {
  font-size: 1.25em;
  width: 1.6em;
  height: 1.6em;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  color: black !important;
  background-color: rgb(255, 255, 255);
  border-radius: 50%;
}

@media (min-width: 960px) {
  .iDJMJU .footer__external--social a {
    position: relative;
  }

  .iDJMJU .footer__external--social a::after {
    content: "";
    position: absolute;
    background-color: transparent;
    top: -5px;
    left: -5px;
    width: calc(100% + 10px);
    height: calc(100% + 10px);
    border-radius: 50%;
    border: 2px solid white;
    pointer-events: none;
    opacity: 0;
  }

  .iDJMJU .footer__external--social a:hover::after {
    opacity: 1;
  }
}

.iDJMJU .footer__external--interpreter {
  margin-right: 20px;
  margin-bottom: 40px;
}

@media (min-width: 420px) {
  .iDJMJU .footer__external--interpreter {
    margin-bottom: 0px;
  }
}

.iDJMJU .footer__external--portal a {
  text-decoration: none;
}

.iDJMJU .footer__external--portal a svg {
  margin-left: 1em;
}

.iDJMJU .footer__primary>div,
.iDJMJU .footer__secondary>div {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

@media (min-width: 960px) {

  .iDJMJU .footer__primary>div,
  .iDJMJU .footer__secondary>div {
    flex-direction: row;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }
}

@media (min-width: 960px) {
  .iDJMJU .footer__primary {
    padding-bottom: 10px;
  }
  
  .iDJMJU .footer__primary .footer__text {
    padding-top: 20px;
  }
}

.iDJMJU .footer__primary .footer__text {
    padding-top: 20px;
}

@media (min-width: 960px) {
  .iDJMJU .footer__secondary>div {
    align-items: flex-start;
  }

  .iDJMJU .footer__secondary>div>div {
    min-width: 300px;
    text-align: right;
    border-top: 1px solid #fff;
    padding-top: 20px;
  }

  .iDJMJU .footer__secondary>div>div p {
    text-align: right;
    padding: 0.25em 0px;
    display: inline-block;
    padding-top: 0;
    padding-bottom: 0;
  }
}

.iDJMJU .footer__secondary nav {
  width: 100%;
  border-top: 1px solid white;
  margin-top: 50px;
  padding-top: 38px;
  padding-bottom: 52px;
}

@media (min-width: 960px) {
  .iDJMJU .footer__secondary nav {
    margin-top: 0px;
    padding-top: 20px;
    padding-bottom: 0px;
    width: auto;
    border-top: 1px solid #fff;
  }
}

.iDJMJU .footer__secondary a {
  font-weight: 500;
  padding-top: 12px;
  padding-bottom: 12px;
  display: block;
}

@media (min-width: 960px) {
  .iDJMJU .footer__secondary a {
    padding: 0.25em 0px;
    margin: 0px 0.5em;
    transition: all 50ms ease-out 0s;
    position: relative;
    text-decoration: none;
  }

  .iDJMJU .footer__secondary a::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    height: 1px;
    background: rgb(255, 255, 255);
    transform-origin: 100% 50%;
    transform: scale(0, 1);
    transition: transform 250ms ease-out 0s;
  }

  .iDJMJU .footer__secondary a:hover {
    transform: translate(0px, -2px);
  }

  .iDJMJU .footer__secondary a:hover::after {
    transform: scale(1, 1);
    transform-origin: 0% 50%;
  }

  .iDJMJU .footer__secondary a:active {
    transform: translate(0px, 2px);
  }

/* vertical bars between links in the footer */
  .iDJMJU .footer__secondary nav ul {
    display: flex;              
    padding: 0;                
    margin: 0;                 
    list-style: none;
    flex-wrap: wrap;
  }

  .iDJMJU .footer__secondary nav ul li {
    display: flex;              
    align-items: center;        
    justify-content: start;     
    height: 40px;
    margin-right: 0; 
  }              

  .iDJMJU .footer__secondary nav ul li:not(:first-child)::before {
    content: "|";               
    color: white;              
    margin: 0 8px;             
    font-size: 1.5em;          
    line-height: 1;            
    display: flex;             
    align-items: top;       
    height: 85%;              
  }

.iDJMJU .footer__secondary nav ul li:nth-child(3)::after {
    content: "|";               
    color: white;              
    margin: 0 8px;             
    font-size: 1.5em;          
    line-height: 1;            
    display: flex;             
    align-items: top;       
    height: 85%;   
   }

.iDJMJU .footer__secondary nav ul li:nth-child(4)::after {
    content: "|";               
    color: white;              
    margin: 0 8px;             
    font-size: 1.5em;          
    line-height: 1;            
    display: flex;             
    align-items: top;       
    height: 85%;   
   }

/* No bar before "Levy Summary"*/
.iDJMJU .footer__secondary nav ul li:nth-child(4)::before {
    content: none;  
   }

.iDJMJU .footer__secondary nav ul li:nth-child(5)::before {
    content: none;  
   }

.iDJMJU .footer__secondary nav ul li:nth-child(1),
.iDJMJU .footer__secondary nav ul li:nth-child(2),
.iDJMJU .footer__secondary nav ul li:nth-child(3) {
    flex: 0 1 auto;  
   }

.iDJMJU .footer__secondary nav ul li:nth-child(4),
.iDJMJU .footer__secondary nav ul li:nth-child(5) {
    flex-basis: auto;  
    flex-grow: 0;       
    margin-top: 0;  
   }

.iDJMJU .footer__secondary nav ul li:nth-child(5) {
    margin-right: 0;
    flex-grow: 0;
   }
}

.iDJMJU .aboriginal__artwork {
  width: 18%;
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0;
  transform: translate(-45%, 30%);
}

@media (max-width: 960px) {
  .iDJMJU .aboriginal__artwork {
    left: 95%;
    width: 40%;
  }
}


/*! CSS Used fontfaces */
@font-face {
  font-family: "museo-sans-rounded";
  src: url(https://use.typekit.net/af/00279f/000000000000000077359942/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3) format("woff2"),
    url(https://use.typekit.net/af/00279f/000000000000000077359942/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3) format("woff"),
    url(https://use.typekit.net/af/00279f/000000000000000077359942/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3) format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
}

@font-face {
  font-family: "museo-sans-rounded";
  src: url(https://use.typekit.net/af/d39206/00000000000000007735994a/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3) format("woff2"),
    url(https://use.typekit.net/af/d39206/00000000000000007735994a/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3) format("woff"),
    url(https://use.typekit.net/af/d39206/00000000000000007735994a/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3) format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: "museo-sans-rounded";
  src: url(https://use.typekit.net/af/7d47d7/000000000000000077359965/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3) format("woff2"),
    url(https://use.typekit.net/af/7d47d7/000000000000000077359965/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3) format("woff"),
    url(https://use.typekit.net/af/7d47d7/000000000000000077359965/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3) format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
}

@font-face {
  font-family: "museo-sans-rounded";
  src: url(https://use.typekit.net/af/f8a7d1/000000000000000077359977/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3) format("woff2"),
    url(https://use.typekit.net/af/f8a7d1/000000000000000077359977/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3) format("woff"),
    url(https://use.typekit.net/af/f8a7d1/000000000000000077359977/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3) format("opentype");
  font-display: swap;
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
}

@font-face {
  font-family: "museo-sans-rounded";
  src: url(https://use.typekit.net/af/5d0f24/000000000000000077359982/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3) format("woff2"),
    url(https://use.typekit.net/af/5d0f24/000000000000000077359982/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3) format("woff"),
    url(https://use.typekit.net/af/5d0f24/000000000000000077359982/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3) format("opentype");
  font-display: swap;
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
}

@font-face {
  font-family: "museo-sans-rounded";
  src: url(https://use.typekit.net/af/a52fd8/000000000000000077359984/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3) format("woff2"),
    url(https://use.typekit.net/af/a52fd8/000000000000000077359984/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3) format("woff"),
    url(https://use.typekit.net/af/a52fd8/000000000000000077359984/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3) format("opentype");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
}

/*Body*/
body {
  -webkit-font-smoothing: antialiased;
  background-color: rgb(255, 255, 255);
  font-family: museo-sans-rounded, Arial, Helvetica, sans-serif !important;
  padding: 0px !important;
  margin: 0px !important;
}

p {
  margin: 0 0 9px !important;
  font-size: 16px !important;
  font-weight: 300 !important;
  color: #000000 !important;
  line-height: 1.625 !important;
}

h1,
h2,
h3,
h4 {
  margin-bottom: 0.53em !important;
  font-weight: 700 !important;
  color: #000000 !important;
}

h2 {
  font-size: 2.25em !important;
}

.breadcrumb {
  font-size: 16px;
  padding: 0 0 !important;
}

tr {
  font-size: 14px;
}

li {
  font-family: museo-sans-rounded, Arial, Helvetica, sans-serif;
  font-size: 16px;
}

.btn {
  font-size: 15px !important;
  font-family: museo-sans-rounded, Arial, Helvetica, sans-serif !important;
  padding: 6px 12px !important;  
}

.table {
  font-size: 13px;
  color: black !important
}

h2.validation-header {
  font-size: 16px !important;
  font-weight: 300 !important;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.container {
  min-height: 100%;
  position: relative;
}

button.tooltip-button {
  background: none;
  border: 0;
  background-image: url(/images/tooltip.png);
  background-repeat: no-repeat;
  background-position: 50%;
  cursor: pointer;
  outline: none;
  width: 18px;
  height: 18px; 
  margin-left: 0.2em;
}

/*Media Queries*/

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .footer__primary {
    padding-top: 10px;
  }  
}

/*Action dropdown */
.view-grid .dropdown.action>.btn {
  display: none;
}

.view-grid .dropdown.action .dropdown-menu {
  display: block;
  position: static !important;
  position: initial !important;
  background: transparent;
  box-shadow: none;
  text-align: center;
  /*max-width: 95px;
    min-width: 95px; */
  width: 95px;
  border: 0px;
  left: auto !important;
  top: auto !important;
}

.view-grid .dropdown.action .dropdown-menu li {
  display: inline-block;
  text-align: center;
}

.view-grid .dropdown.action .dropdown-menu li a {
  font-size: 0;
  padding: 1px;
  margin: 0;
}

.view-grid .dropdown.action .dropdown-menu li a>span {
  font-size: 18px;
  text-align: center !important;
  padding-left: 4px;
}

.view-grid .dropdown.action .dropdown-menu li a:hover {
  background-color: #404242 !important;
  color: #fff;
  background: transparent;
  padding-right: 5px;
  border: 0px;
  text-align: center;
}

.sr-only {
  display: block !important;
  text-align: center !important;
}

/* Home Page */
.cl-div-right {
  float: right;
  cursor: pointer;
  text-align: center;
}

.cl-displayicon {
  width: 30px;
  height: 30px;
  padding-top: 5px;
  border-radius: 15px;
  text-align: center !important;
}

.cl-displayicon:hover {
  background-color: #d9230f;
  border-color: #fff;
  text-align: center !important;
}

.cl-link {
  font-size: 12px;
  font-weight: 100;
}

.cl-tagline {
  font-family: museo-sans-rounded, Arial, Helvetica, sans-serif !important;
}

.cl-amount {
  font-size: 11px;
  font-weight: 200;
}

.cl-accordion-button {
  background-color: #f3f1f1;
  cursor: pointer;
  color: #000;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 14px;
  transition: 0.4s;
  border-radius: 10px;
}

.cl-bar-container:after,
.cl-bar-container:before {
  content: "";
  display: table;
  clear: both;
}

.cl-bar {
  color: #f3f1f1 !important;
  border-radius: 20px !important;
}

.cl-bar-center {
  text-align: center !important;
}

a.disabled {
  pointer-events: none;
  cursor: default;
}

/* Levy Related Style */
h1 {
  font-size: 2.25em !important;
}

.skip-to-content {
  display: none;
}

.accordion-button {
  background-color: #404242;
  color: #fff;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 14px;
  transition: 0.4s;
}

thead,
tfoot {
  background-color: #DDDDDD;
  vertical-align: middle;
}

table.tr:nth-child(even) {
  background-color: #F6F6F6;
}

.action-table:hover {
  background-color: #F3F1F1 !important;
  cursor: pointer;
  background-image: none;
}

.highlightedrow {
  /*background-color: #FCD7DA; */
  border-left: 4px solid #d9230f;
}

.entitylist-filter-option-group-label {
  font-size: 12px !important;
  font-weight: bold !important;
}

.attachment-outer-border {
  background-color: #F6F6F6 !important;
}

.fa-unreadmsg {
  border-bottom: 3px solid #d9230f;
  width: 70%;
}

.imgRefresh {
  width: 32px;
  height: 40px;
  cursor: pointer;
}

.imgRefresh:hover {
  background-color: #404242 !important;
  padding: 5px;
}

.form-control:read-only {
  border: 1px solid #949494 !important;
  padding-left: 5px !important;
  font-weight: 400;
}

/* Loading Style */
.wbackground {
  position: relative;
  justify-content: center;
}

.img-loading {
    vertical-align: middle;
    text-align:center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0 0 0 -100px;
}

.section {
  border: 1px solid #ddd;
  border-radius: 4px;
  border-collapse: separate; 
  padding-top: 10px;
}

table.table td, th {    
    border-bottom: 1px solid #b9b9b9 !important;
}

/*Tooltip Text*/
.infotip {
  position: relative;
  display: inline-block;
  z-index: 3;
}

.infotip .tooltiptext {
  visibility: hidden;
  width: 150px;
  background-color: black;
  color: #fff;  
  border-radius: 6px;  
  position: absolute;
  z-index: 1;
  top: 110%;
  left: 40%;
  margin-left: -60px;
  font-size: 12px;
  text-align: left;
  padding: 4px 4px 0px 4px;
  font-weight: 100;
}

.infotip .tooltiptext::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent black transparent;
}

.infotip:hover .tooltiptext {
  visibility: visible;
  white-space: break-spaces;
  z-index: 3;  
}

.tooltip-inner {
   text-align: left;
}

.remainingCharsCount {
  font-size: 12px;
  font-weight: 100;
  color: #A8A8A8;
  float: right;
}

.loading {
  cursor: wait;
  pointer-events: none;
  animation: none;
}

.normal {
  cursor: default;
  pointer-events: auto;
}